==> Synchronizing chroot copy [/chroot/armv6h/root] -> [build]...done
==> Making package: python-filemagic 1.6-1 (Thu Aug 13 12:33:47 2020)
==> Retrieving sources...
  -> Found filemagic-1.6.tar.gz
==> WARNING: Skipping verification of source file PGP signatures.
==> Validating source files with sha512sums...
    filemagic-1.6.tar.gz ... Passed
Host and machine ids are equal (2b3dd5a7c7b749ff93431232041f2429): refusing to link journals
==> Making package: python-filemagic 1.6-1 (Thu 13 Aug 2020 12:34:06 PM EDT)
==> Checking runtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...

Packages (2) libnsl-1.2.0-2  python-3.8.5-1

Total Installed Size:  49.35 MiB

:: Proceed with installation? [Y/n] 
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing libnsl...
installing python...
Optional dependencies for python
    python-setuptools
    python-pip
    sqlite [installed]
    mpdecimal: for decimal
    xz: for lzma [installed]
    tk: for tkinter
:: Running post-transaction hooks...
(1/1) Arming ConditionNeedsUpdate...
==> Checking buildtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...

Packages (6) python-appdirs-1.4.4-1  python-ordered-set-4.0.2-1
             python-packaging-20.4-1  python-pyparsing-2.4.7-1
             python-six-1.15.0-1  python-setuptools-1:49.3.0-1

Total Installed Size:  4.12 MiB

:: Proceed with installation? [Y/n] 
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing python-appdirs...
installing python-pyparsing...
installing python-six...
installing python-packaging...
installing python-ordered-set...
installing python-setuptools...
:: Running post-transaction hooks...
(1/1) Arming ConditionNeedsUpdate...
==> Retrieving sources...
  -> Found filemagic-1.6.tar.gz
==> WARNING: Skipping all source file integrity checks.
==> Extracting sources...
  -> Extracting filemagic-1.6.tar.gz with bsdtar
==> Starting build()...
running build
running build_py
creating build
creating build/lib
creating build/lib/magic
copying magic/compatability.py -> build/lib/magic
copying magic/flags.py -> build/lib/magic
copying magic/version.py -> build/lib/magic
copying magic/identify.py -> build/lib/magic
copying magic/api.py -> build/lib/magic
copying magic/__init__.py -> build/lib/magic
copying magic/command.py -> build/lib/magic
==> Entering fakeroot environment...
==> Starting package()...
running install
running build
running build_py
running install_lib
creating /build/python-filemagic/pkg/python-filemagic/usr
creating /build/python-filemagic/pkg/python-filemagic/usr/lib
creating /build/python-filemagic/pkg/python-filemagic/usr/lib/python3.8
creating /build/python-filemagic/pkg/python-filemagic/usr/lib/python3.8/site-packages
creating /build/python-filemagic/pkg/python-filemagic/usr/lib/python3.8/site-packages/magic
copying build/lib/magic/compatability.py -> /build/python-filemagic/pkg/python-filemagic/usr/lib/python3.8/site-packages/magic
copying build/lib/magic/flags.py -> /build/python-filemagic/pkg/python-filemagic/usr/lib/python3.8/site-packages/magic
copying build/lib/magic/version.py -> /build/python-filemagic/pkg/python-filemagic/usr/lib/python3.8/site-packages/magic
copying build/lib/magic/identify.py -> /build/python-filemagic/pkg/python-filemagic/usr/lib/python3.8/site-packages/magic
copying build/lib/magic/api.py -> /build/python-filemagic/pkg/python-filemagic/usr/lib/python3.8/site-packages/magic
copying build/lib/magic/__init__.py -> /build/python-filemagic/pkg/python-filemagic/usr/lib/python3.8/site-packages/magic
copying build/lib/magic/command.py -> /build/python-filemagic/pkg/python-filemagic/usr/lib/python3.8/site-packages/magic
byte-compiling /build/python-filemagic/pkg/python-filemagic/usr/lib/python3.8/site-packages/magic/compatability.py to compatability.cpython-38.pyc
byte-compiling /build/python-filemagic/pkg/python-filemagic/usr/lib/python3.8/site-packages/magic/flags.py to flags.cpython-38.pyc
byte-compiling /build/python-filemagic/pkg/python-filemagic/usr/lib/python3.8/site-packages/magic/version.py to version.cpython-38.pyc
byte-compiling /build/python-filemagic/pkg/python-filemagic/usr/lib/python3.8/site-packages/magic/identify.py to identify.cpython-38.pyc
byte-compiling /build/python-filemagic/pkg/python-filemagic/usr/lib/python3.8/site-packages/magic/api.py to api.cpython-38.pyc
byte-compiling /build/python-filemagic/pkg/python-filemagic/usr/lib/python3.8/site-packages/magic/__init__.py to __init__.cpython-38.pyc
byte-compiling /build/python-filemagic/pkg/python-filemagic/usr/lib/python3.8/site-packages/magic/command.py to command.cpython-38.pyc
writing byte-compilation script '/tmp/tmpd1sr60zp.py'
/usr/bin/python /tmp/tmpd1sr60zp.py
removing /tmp/tmpd1sr60zp.py
running install_egg_info
running egg_info
writing filemagic.egg-info/PKG-INFO
writing dependency_links to filemagic.egg-info/dependency_links.txt
writing top-level names to filemagic.egg-info/top_level.txt
reading manifest file 'filemagic.egg-info/SOURCES.txt'
reading manifest template 'MANIFEST.in'
writing manifest file 'filemagic.egg-info/SOURCES.txt'
Copying filemagic.egg-info to /build/python-filemagic/pkg/python-filemagic/usr/lib/python3.8/site-packages/filemagic-1.6-py3.8.egg-info
running install_scripts
==> Tidying install...
  -> Removing libtool files...
  -> Purging unwanted files...
  -> Removing static library files...
  -> Stripping unneeded symbols from binaries and libraries...
  -> Compressing man and info pages...
==> Checking for packaging issues...
==> Creating package "python-filemagic"...
  -> Generating .PKGINFO file...
  -> Generating .BUILDINFO file...
  -> Generating .MTREE file...
  -> Compressing package...
==> Leaving fakeroot environment.
==> Finished making: python-filemagic 1.6-1 (Thu 13 Aug 2020 12:34:43 PM EDT)
==> Cleaning up...
==> Removing installed dependencies...
checking dependencies...
:: glib2 optionally requires python: gdbus-codegen, glib-genmarshal, glib-mkenums, gtester-report
:: util-linux optionally requires python: python bindings to libmount

Packages (8) libnsl-1.2.0-2  python-3.8.5-1  python-appdirs-1.4.4-1
             python-ordered-set-4.0.2-1  python-packaging-20.4-1
             python-pyparsing-2.4.7-1  python-setuptools-1:49.3.0-1
             python-six-1.15.0-1

Total Removed Size:  53.46 MiB

:: Do you want to remove these packages? [Y/n] 
:: Processing package changes...
removing python-setuptools...
removing python-packaging...
removing python-six...
removing python-pyparsing...
removing python-ordered-set...
removing python-appdirs...
removing python...
removing libnsl...
:: Running post-transaction hooks...
(1/1) Arming ConditionNeedsUpdate...